Bug 1832048 - FTI: drupal8: drupal8
Summary: FTI: drupal8: drupal8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal8
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F33FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-05-06 04:38 UTC by Igor Raits
Modified: 2020-06-16 01:28 UTC (History)
2 users (show)

Fixed In Version: drupal8-8.9.0-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-08 06:50:19 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-05-06 04:38:09 UTC
Hello,

Your package (drupal8) Fails To Install in Fedora 33:

---
can't install drupal8-8.8.5-1.fc33.noarch:
  - nothing provides php-recode needed by drupal8-8.8.5-1.fc33.noarch
---

According to a policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks if you won't reply to this bug.

Thanks!

Comment 2 Igor Raits 2020-06-03 03:46:16 UTC
Hello,

This is the second reminder (step 4 from https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs).

If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.

Comment 3 Igor Raits 2020-06-03 06:21:05 UTC
Hello,

This is the second reminder (step 4 from https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs).

If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.

Comment 4 Fedora Update System 2020-06-06 21:49:18 UTC
FEDORA-2020-36d2db5f51 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-36d2db5f51

Comment 5 Shawn Iwinski 2020-06-06 21:50:58 UTC
Dependency php-recode removed

Comment 6 Fedora Update System 2020-06-08 01:47:33 UTC
FEDORA-2020-36d2db5f51 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-36d2db5f51`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-36d2db5f51

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Igor Raits 2020-06-08 06:50:19 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

All subpackages of a package agaisnt which this bug was filled are now installable or removed from Fedora 33.

Thanks for taking care of it!

Comment 8 Fedora Update System 2020-06-16 01:28:54 UTC
drupal8-8.9.0-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.